<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [getTimeSinceLastAug](./bitburner.ns.gettimesincelastaug.md)

## NS.getTimeSinceLastAug() method

Returns the amount of time in milliseconds that have passed since you last installed Augmentations.

**Signature:**

```typescript
getTimeSinceLastAug(): number;
```
**Returns:**

number

Time in milliseconds that have passed since you last installed Augmentations.

## Remarks

RAM cost: 0.05 GB

